*{
    padding: 0;
    border: 0;
    margin: 0;
}
.navbar{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    background-color: white;
    color: black;
    padding: 20px;
    cursor: pointer;
}
.navbar>a{
    color: black;
    text-decoration: none;
}

.navbar>h3:hover{
    transform: scale(1.2);
    transition: 0.3s ease-in-out;
    text-decoration: underline;
}
.navbar>a:hover{
    transform: scale(1.2);
    transition: 0.3s ease-in-out;
    text-decoration: underline;
}
.images>img{
    height: 320px;
    width: 320px;
    margin: 25px;
}
.images>img:hover{
    transform: scale(1.1);
    transition: 0.3s ease-in-out;
}
.banner {
  height: 200px;
  background-size: cover;
  background-position: center;

  display: flex;
  align-items: center;
  justify-content: center;

  color: white;
  font-size: 2rem;
}
